%define	name	drakopt
%define	version	1.01
%define	release	 %mkrel 3

Summary:	Tool for optimizing IDE drives and detecting some types of problems
Name:		%{name}
Version:	%{version}
Release:	%{release}
Source0:	%{name}-%{version}.tar.bz2
License:	GPL
URL:		http://www.mandrakelinux.com/
Group:		System/Kernel and hardware
BuildRoot: 	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
Requires:	python pygtk 
Requires:	hdparm
BuildArch:	noarch

%description
DrakOPT is a program to read and test IDE drives 

%prep
%setup -q

%build

%install
rm -rf $RPM_BUILD_ROOT
install -m755 drakopt-%{version} -D %buildroot/%{_sbindir}/drakopt
install -m644 drivedb -D %buildroot/%{_sysconfdir}/idedrives/.drivedb

%clean
rm -fr %buildroot

%files
%defattr(-,root,root,0755)
%doc COPYING
%{_sbindir}/drakopt
%dir %{_sysconfdir}/idedrives/
%config(noreplace) %{_sysconfdir}/idedrives/.drivedb



%changelog
* Fri Dec 21 2007 Olivier Blin <oblin@mandriva.com> 1.01-3mdv2008.1
+ Revision: 136380
- restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request
    - use %%mkrel
    - import drakopt


* Sun Jul 18 2004 Per yvind Karlsen <peroyvind@linux-mandrake.com> 1.01-3mdk
- rebuild

* Fri Aug 01 2003 Per yvind Karlsen <peroyvind@linux-mandrake.com> 1.01-2mdk
- rebuild
- drop prefix tag
- rm -rf $RPM_BUILD_ROOT at the beginning of %%install
- cleanups
- cosmetics
- buildarch is noarch

* Sun Apr 07 2002 Yves Duret <yduret@mandrakesoft.com> 1.01-1mdk
- added requires on hdparm thx Reinout van Schouwen <reinout@cs.vu.nl>
- macros rox, %%setup -q, %%buildroot, added url

* Wed Oct 17 2001 Daouda LO <daouda@mandrakesoft.com> 1.01-0.87mdk
- spec clenup
- add doc

* Tue Jun 19 2001 Daouda LO <daouda@mandrakesoft.com> 1.01-0.86mdk
- ruhig rpmlint (c)
- some cleanups

* Thu Jun 14 2001 civileme <tester@civileme.mandrakesoft.com> mode-%%{name}-%%{version}
- 
